.tabs {
    position: relative;
	margin: 0px;
	width: 980px;
}
.tabs input {
	display:none;
}

.tabs label {
	font-size: 17px;
	position: relative;
	padding: 0px;
	color: #000;
	cursor:pointer;
	display:inline-block;
	width:auto;
	font-family: 'NeutraDisplayBold';
	letter-spacing:6px;
	height:60px;
	margin-right:40px;
}
.tabs label.last {
	margin-right:0px;
}
.tabs input:checked + label:after {
    border-top: 30px solid #fff;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	content: "";
	display: inline-block;
	left: 50%;
	margin-left: -40px;
	position: absolute;
	top:60px;
	z-index:1000;
}
.tabs label:hover {
	color:#666666;
}
.tabs input:checked + label {
	font-family: 'NeutraDisplayTitling';
}
.tabs input:checked + label:hover {
	color:#000000;
}
.clear-shadow {
	clear: both;
}
.content {
	position: relative;
    width: 100%;
	height: 640px;
	z-index: 5;
}

.content .content-cont {
    position: absolute;
	top: 0;
	left: 0;
	padding: 0px;
	z-index: 1;
    opacity: 0;
    -webkit-transition: opacity linear 0.1s;
    -moz-transition: opacity linear 0.1s;
    -o-transition: opacity linear 0.1s;
    -ms-transition: opacity linear 0.1s;
    transition: opacity linear 0.1s;
}

.tabs input.tab-selector-1:checked ~ .content .content-1,
.tabs input.tab-selector-2:checked ~ .content .content-2,
.tabs input.tab-selector-3:checked ~ .content .content-3,
.tabs input.tab-selector-4:checked ~ .content .content-4,
.tabs input.tab-selector-5:checked ~ .content .content-5,
.tabs input.tab-selector-6:checked ~ .content .content-6,
.tabs input.tab-selector-7:checked ~ .content .content-7,
.tabs input.tab-selector-8:checked ~ .content .content-8,
.tabs input.tab-selector-9:checked ~ .content .content-9,
.tabs input.tab-selector-10:checked ~ .content .content-10 { 
	z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: opacity ease-out 0.2s 0.1s;
    -moz-transition: opacity ease-out 0.2s 0.1s;
    -o-transition: opacity ease-out 0.2s 0.1s;
    -ms-transition: opacity ease-out 0.2s 0.1s;
    transition: opacity ease-out 0.2s 0.1s;
}

